<!DOCTYPE html>
<html>
<head>
    <link type="text/css" rel="stylesheet" href="css/site_institucional.css">
    <meta charset="UTF-8">
    <title>Site Institucional</title>
</head>
<body>
<div class="container">
    <div class="menu-wrapper">
        <ul class="menu-list">
            <li class="menu-item">Principal</li>
            <li class="menu-item">Botão 1</li>
            <li class="menu-item">Botão 2</li>
            <li class="menu-item">Botão 3</li>
        </ul>
    </div>
    <div class="content">
        <p id="content1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsa velit corporis doloribus vel eius! Voluptas, ipsa accusamus, totam vitae alias nemo similique fuga error quidem nisi blanditiis dolorum laboriosam ea. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vero corrupti minus sunt facilis totam quia ducimus, voluptatem velit quidem inventore alias! Placeat commodi possimus aliquam porro provident, sapiente quasi aspernatur! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ducimus sit iste deserunt alias tempore, explicabo corrupti odio laudantium amet magni dolores ipsam exercitationem, veritatis est, omnis qui expedita hic distinctio! Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque magni nobis consectetur natus culpa. Saepe incidunt reprehenderit quas suscipit sunt, assumenda, accusamus, vitae ipsam quis quasi doloremque! Nihil, blanditiis non! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Reiciendis omnis praesentium commodi laborum iusto minima nesciunt sint pariatur modi at excepturi sapiente similique officia animi itaque doloremque, quidem rem sequi! Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere corrupti voluptatum et inventore nisi impedit consequatur aliquam, quo iure. Veritatis vero eius iste cupiditate praesentium architecto corrupti deserunt mollitia? Expedita? Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis, explicabo corrupti quae in nobis laudantium provident repellat suscipit eum dicta illo molestiae expedita fugiat culpa similique quaerat assumenda velit et!</p>
        <p id="content2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deleniti aspernatur molestias maxime quas reprehenderit velit, fuga omnis possimus quibusdam necessitatibus id cumque numquam eius, assumenda, pariatur officia ratione esse praesentium. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eum optio laudantium nisi quis facilis sint deserunt quod necessitatibus corporis quaerat. Quasi expedita porro nulla saepe esse modi tenetur fugit laboriosam! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Hic odit harum doloremque odio itaque quisquam magni laboriosam nobis natus ipsum maxime impedit reprehenderit ut eos saepe, nemo aliquid non molestias! Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam eaque possimus atque nulla inventore corrupti, molestias fuga magnam sequi delectus. Molestiae reprehenderit soluta hic suscipit accusantium accusamus veritatis asperiores provident.</p>
    </div>
    <div class="footer-wrapper">
        <p id="descricao">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sed consectetur, dignissimos unde enim deleniti fugiat, repudiandae ex quasi rerum autem aut possimus accusantium! Alias suscipit laborum distinctio quis ex itaque! Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptas fuga impedit debitis neque. Ex ipsam esse impedit nihil nam dignissimos. Eligendi possimus nobis ad quis necessitatibus eaque quos dignissimos illum!</p>
    </div>
</div>
</body>
</html>

